.section9 {
  width: 100%;
  min-height: 100vh;
  max-height: 800px;
  background-color: white;
}
.section9 .content {
  margin: auto;
  width: 80%;
  text-align: center;
  padding-top: 100px;
}

.section9 .content .text h2 {
  display: inline;
  position: relative;
  font-size: 3rem;
  font-weight: bolder;
  text-transform: capitalize;
}

.section9 .content .text h2::after {
  content: "";
  width: 50%;
  height: 4px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #3563c7;
}

.section9 .content .team-items {
  width: 100%;
  height: 100%;
  margin-top: 10%;
}

.section9 .content .team-items .item {
  position: relative;
  min-width: 250px;
  max-width: 450px;
  width: 30%;
  display: inline-block;
  border: 2px solid grey;
  padding: 1.5vw;

  border-radius: 10px;

  z-index: 33;
}

.section9 .content .team-items .item .img-block {
  position: relative;
  width: 80%;
  margin: auto;
}

.section9 .content .team-items .item .img-block img {
  width: 100%;
}

.section9 .content .team-items .item .img-block .overlayImg {
  display: none;
  position: absolute;
  height: auto;
  top: 0;
  right: 0;
  background-color: #3563c7;
  z-index: 2;
}

.section9 .content .team-items .item .img-block .overlayall {
  display: none;
  position: absolute;
  height: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.397);
  z-index: -10x;
}

.section9 .content .team-items .item .img-block .overlayImg i {
  display: block;
  height: 30px;
  width: 35px;
  margin: 10px 0px;
  background-color: #3563c7;
  color: white;
  line-height: 35px;
}

.section9 .content .team-items .item:hover .img-block .overlayImg {
  display: block;
}

.section9 .content .team-items .item:hover .item-text h3 {
  color: grey;
}

.section9 .content .team-items .item:hover .item-text p {
  color: #3563c7;
}

.section9 .content .team-items .item:hover .img-block .overlayall {
  display: block;
}

.section9 .content .team-items .item .overlay {
  /* display: block; */
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
  width: 100%;
  height: 0%;
  background-color: rgba(54, 95, 182, 0.5);

  transition: 0.5s ease-in-out height;
  z-index: 10;
}

.section9 .content .team-items .item:hover .overlay {
  height: 100%;
}

.section9 .content .team-items .mid-item {
  margin: 0 2.5%;
}

.section9 .content .team-items .item .item-text {
  margin-top: 20px;
}

.section9 .content .team-items .item h3 {
  font-size: 1.3rem;
  margin-bottom: 15px;
}

.section9 .content .team-items .item button {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40%;
  height: 10%;
  border: 2px solid red;
  border-radius: 10px;
}
